<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>jQuery</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="wrapper">
    <div class="container">
        <form name="form">
            <input class="display" placeholder="0">
        </form>
        <table>
            <tr>
                <td class="empty"></td>
                <td class="empty"></td>
                <td onclick="clearInput()" class="bold">C</td>
                <td onclick="insertCharacter('/')">/</td>
            </tr>
            <tr>
                <td onclick="insertCharacter(7)" class="bold">7</td>
                <td onclick="insertCharacter(8)" class="bold">8</td>
                <td onclick="insertCharacter(9)" class="bold">9</td>
                <td onclick="insertCharacter('*')">*</td>
            </tr>
            <tr>
                <td onclick="insertCharacter(4)" class="bold">4</td>
                <td onclick="insertCharacter(5)" class="bold">5</td>
                <td onclick="insertCharacter(6)" class="bold">6</td>
                <td onclick="insertCharacter('+')">+</td>
            </tr>
            <tr>
                <td onclick="insertCharacter(1)" class="bold">1</td>
                <td onclick="insertCharacter(2)" class="bold">2</td>
                <td onclick="insertCharacter(3)" class="bold">3</td>
                <td onclick="insertCharacter('-')">-</td>
            </tr>
            <tr>
                <td class="empty"></td>
                <td onclick="insertCharacter(0)" class="bold">0</td>
                <td class="empty"></td>
                <td onclick="result()">=</td>
            </tr>
        </table>
    </div>
    <div class="log">
    </div>
</div>
<script src="js/jquery-3.6.0.min.js"></script>
<script src="js/index.js"></script>
</body>
</html>
